## gconfaudiosink gconfaudiosink — Audio sink embedding the GConf-settings for audio output |

## Properties

GstGConfProfile | profile | Read / Write

## Types and Values

| GstGConfAudioSink

## Object Hierarchy

        GObject
        ╰── GstObject
            ╰── GstElement
                ╰── GstBin
                    ╰── GstSwitchSink
                        ╰── GstGConfAudioSink

## Implemented Interfaces

GstGConfAudioSink implements GstChildProxy.

## Description

## Synopsis

### Element Information

plugin | gconfelements
author | Jan Schmidt <thaytan@mad.scientist.com>
class | Sink/Audio

### Element Pads

## Functions

## Types and Values

### GstGConfAudioSink

    typedef struct _GstGConfAudioSink GstGConfAudioSink;

## Property Details

### The `“profile”` property

      “profile”                  GstGConfProfile

Profile.

Flags: Read / Write

Default value: Sound Events